Live Feed browser support

The Live Feed v2 plugin does not support Internet Explorer 7 through 9.

Users who access the instance from those browser versions can use Live Feed v1 functionality. Users who access the instance from browsers that are compatible with HTML5 can use Live Feed v2 functionality